body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}
html{
	height:100%;
	min-width:1000px;
	background:url(../images/bg.jpg) 50% 0;
}
body{
	font:11px/14px Arial, Helvetica, sans-serif;
	min-height:100%;
	min-width:1000px;
	position:relative;
	color:#000;
}
a{color:#00f;}
a:hover{text-decoration:none;}
a *{cursor:pointer;}
.wrapper{
	background:url(../images/bg-content.png) repeat-y 50% 0;
	position:relative;
	overflow:hidden;
}
.wrapper-holder{
	width:1000px;
  padding: 0 9px;
	margin:0 auto;
	overflow:hidden;
}
.header{
	position:relative;
	width:100%;
	z-index:1;
	padding:0 0 5px;
}
.image-header{overflow:hidden;}
.image-header img{float:left;}
h1.logo{
	height:208px;
	left:292px;
	position:absolute;
	top:151px;
	width:256px;
}
h1.logo a,
strong.logo a{
	display:block;
	padding:215px 65px 0 84px;
	color:#000;
	background:url(../images/bg-logo.gif);
	text-align:center;
	text-decoration:none;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
}
strong.logo{
	height:187px;
	left:440px;
	position:absolute;
	top:157px;
	width:264px;
}
.nav{
	text-align:center;
	width:1002px;
	overflow:hidden;
}
.nav li{
	background:#382b24;
	float:left;
	margin:0 0 0 1px;
	padding:2px;
}
*+html .nav li{display:inline;}
.nav li:first-child{margin:0;}
.nav li a{
	font:bold 17px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	background:url(../images/bg-nav.jpg) repeat-x 50% 0;
	border:1px solid #766a63;
	padding:6px 0;
}
.nav li a:hover{
	color:#fff;
	background:url(../images/bg-nav-hover.gif) repeat-x 50% 0;
}
.nav li .members{width:238px;}
.nav li .bookmark{width:238px;}
.nav li .submit_stuf{width:238px;}
.nav li .get_access{width:259px;}
.nav .active{
	color:#fff;
	background:url(../images/bg-nav-hover.gif) repeat-x 50% 0;
}
.main{
	width:1000px;
	background:url(../images/bg-box-bg.jpg) repeat-x 50% 100%;
}
.box-bg{
	background:url(../images/bg-info-bg.png) no-repeat 50% 0;
	padding:20px 0;
}
.box-middle{
	background:#b1d5db;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:3px solid #000;
	width:945px;
	margin:0 auto;
	padding:10px;
}
.box-frame{
height:309px;
	background:#fff;
	padding:3px;
	overflow:hidden;
}
.box-frame .left-img{float:left;}
.box-frame .right-img{float:left}
.post{
	float:left;
	width:363px;
}
.post .link-img{
	float:left;
	margin:0 1px 3px 1px;
}
.post .link-img:first-child{margin:0 0 3px 1px;}
.post .post-info{
	overflow:hidden;
	padding:20px;
	width:310px;
	margin:0 auto 3px;
	background:#fff8da;
	position:relative;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	border:1px solid #e0dac1;
	background:#fff8da url(../images/bg-blob.png) no-repeat 100% 0;
}
.btn-post-info{
	background:#3d9cd4;
	padding:1px;
	color:#fff;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	margin:0 auto;
	display:block;
	text-align:center;
	width:350px;
}
.btn-post-info span{
	border:1px solid #8ed3fd;
	padding:8px 40px;
	display:block;
	background-image:linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-o-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-moz-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-webkit-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-ms-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
}
.block-empty{
	margin:0px 0 0;
	padding:0 0 0px;
}
.block-empty h2{
	font:bold 19px/21px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:19px 0;
}
.box-intro{
height:324px;
	border:2px solid #c8b88e;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#fff4d8;
	padding:6px;
	width:934px;
	margin:0 auto;
	overflow:hidden;
}
.video-col{
	border:2px solid #eee0bd;
	float:left;
	margin:0 5px 3px 0;
}
.box-info{
margin-bottom:3px;
	float:right;
	width:541px;
}
.panel-img{
	float:left;
	background:#eee0bd;
	padding:2px;
}
.panel-img a{
	float:left;
	margin:0 0 0 1px;
}
.panel-img a:first-child{margin:0;}
.post-video{
	float:left;
	width:540px;
	background:url(../images/bg-blob.png) no-repeat 100% 0;
}
.post-video p{
	font:11px/13px Arial, Helvetica, sans-serif;
	padding:5px 2px;
}
.btn-post-video{
	background:#3d9cd4;
	padding:1px;
	color:#fff;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	display:inline-block;
	text-align:center;
	margin:0 0 9px;
	text-transform:uppercase;
}
*+html .btn-post-video{display:inline;}
.btn-post-video span{
	border:1px solid #8ed3fd;
	padding:5px 15px;
	display:block;
	background-image:linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-o-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-moz-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-webkit-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
	background-image:-ms-linear-gradient(bottom, #2490CA 24%, #5BBFFD 89%);
}
.join-box{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:928px;
	margin:18px auto 20px;
	border:2px solid #c8b88e;
	overflow:hidden;
	padding:10px;
	background:#fff4d8;
}
.box-right{
	float:left;
	width:410px;
	margin:5px 0 0;
}
.block-photo{
height: 279px;
	float:left;
	background:#fff;
	padding:0 0 1px 1px;
	width:387px;
}
.block-photo img{
height: 92px;
float: left;
margin: 1px 1px 0 0;
    }
.block-photo a{
	float:left;
	margin:1px 1px 0 0;
}
*+html .block-photo a{display:inline;}
.block-photo a img{float:left;}
.arrow{
	background:url(../images/arrow-big.png) no-repeat;
	width:404px;
	padding:14px 0;
	font:bold 19px/21px Arial, Helvetica, sans-serif;
	color:#ffe119;
	float:left;
	text-align:center;
	text-decoration:none;
}
.arrow span{
	display:block;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#fff;
}
.form-field{
	float:right;
	width:494px;
	padding:23px 10px 10px;
	background:#fff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.box-information{
	border:1px solid #000;
	margin:0 0 16px;
	float:left;
	width:494px;
}
.box-information h2{
	margin:-10px 7px 5px;
	width:291px;
	float:left;
	text-align:center;
	background:#fff;
	font:bold 19px/19px Arial, Helvetica, sans-serif;
}
.box-membership{
	border:1px solid #000;
	float:left;
	width:494px;
}
.box-membership h2{
	margin:-10px 8px 0;
	width:291px;
	text-align:center;
	float:left;
	background:#fff;
	font:bold 19px/19px Arial, Helvetica, sans-serif;
}
.box-information h2 span,
.box-membership h2 span{color:#30c7e3;}
.login-field{
	float:left;
	padding:8px 35px 5px;
	width:424px;
}
.login-field .row{
	padding:0 0 7px;
	overflow:hidden;
}
.login-field label{
	float:left;
	color:#6a7d7f;
	width:94px;
	font:bold 13px/27px Arial, Helvetica, sans-serif;
}
.login-field input{
	border:1px solid #000;
	outline:none;
}
.text-form{
	width:212px;
	padding:4px 2px;
}
.login-field ul li{
	float:left;
	margin:-5px 90px;
}
.login-field ul li .receive{
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#616161;
	float:left;
}
.login-field ul li .checkbox{
	float:left;
	height:15px;
	width:16px;
	border:0;
	padding:0;
	margin:4px;
}
.pay-field{
	padding:11px 11px 11px 128px;
	float:left;
}
.pay-field .row{margin:0 0 9px;}
.pay-field .radio{margin:0 8px 5px 0;}
.pay-field label{font:bold 17px/19px Arial, Helvetica, sans-serif;}
.pay-field .btn{
	background:url(../images/btn-join-now.png) no-repeat;
	width:156px;
	height:31px;
	border:0;
	cursor:pointer;
	color:#fff;
	text-transform:uppercase;
	font:bold 15px/17px Arial, Helvetica, sans-serif;
}
.thumbs{
	text-align:center;
	width:1000px;
	margin:0 auto;
}
.thumb{
position:relative;
	display:inline-block;
	margin:0 0 3px;
	background:#fff4d8;
	padding:4px;
  width:320px;
  height:265px;
	border:1px solid #eee0bd;
}
*+html .thumb{display:inline;}
.box{
	margin:0 auto;
	background:url(../images/bg-box-top.png) no-repeat;
	width:983px;
}
.box-bgg{
  border-radius:9px;
	width:983px;
	margin:0 auto;
	padding:0px 0 0px;
	text-align:center;
	overflow:hidden;
	background:url(../images/bg-box-bg.png) repeat 0 100%;
}
.box-holder{
	width:983px;
	margin:0 auto;
	padding:15px 0 13px;
	text-align:center;
	overflow:hidden;
	background:url(../images/bg-box-bottom.png) no-repeat 0 100%;
}
.box-holder a{
	background:#fff;
	padding:4px;
	border:1px solid #c2c2c2;
	width:174px;
	height:253px;
	position:relative;
	display:inline-block;
	margin:0 0 5px 6px;
	text-decoration:none;
}
.box-holder a:first-child{margin-left:0;}
*+html .box-holder a{display:inline;}
.box a i{
	position:absolute;
	top:228px;
	left:4px;
	background:url(../images/bg-name.png) no-repeat;
	width:174px;
	height:17px;
	text-align:center;
	padding:6px 0; 
	font:bold 17px/19px Arial, Helvetica, sans-serif;
	color:#fff;
}
.join{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/join.png) no-repeat;
	width:928px;
	height:36px;
	margin:20px auto 20px;
}
.block{
  background-color:#AEC11F;
	width:920px;
	padding:6px 0;
	margin:0 auto 27px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	position:relative;
	z-index:1;
	background-image:linear-gradient(bottom, #515D0B 22%, #AEC11F 91%);
	background-image:-o-linear-gradient(bottom, #515D0B 22%, #AEC11F 91%);
	background-image:-moz-linear-gradient(bottom, #515D0B 22%, #AEC11F 91%);
	background-image:-webkit-linear-gradient(bottom, #515D0B 22%, #AEC11F 91%);
	background-image:-ms-linear-gradient(bottom, #515D0B 22%, #AEC11F 91%);
}
.block em{
	background:url(../images/bg.png) no-repeat;
	width:82px;
	height:203px;
	position:absolute;
	top:0;
	right:-16px;
}
.block-holder{
  background-color:#A2B71B;
	width:907px;
	margin:0 auto;
	padding:18px 0;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:linear-gradient(bottom, #7D910F 28%, #94A716 57%, #A2B71B 90%);
	background-image:-o-linear-gradient(bottom, #7D910F 28%, #94A716 57%, #A2B71B 90%);
	background-image:-moz-linear-gradient(bottom, #7D910F 28%, #94A716 57%, #A2B71B 90%);
	background-image:-webkit-linear-gradient(bottom, #7D910F 28%, #94A716 57%, #A2B71B 90%);
	background-image:-ms-linear-gradient(bottom, #7D910F 28%, #94A716 57%, #A2B71B 90%);
	overflow:hidden;
}
.block-frame{
	background:#fff4d8;
	padding:8px 0 0;
	position:relative;
	width:864px;
	margin:0 auto;
}
.block-frame a{
	display:inline-block;
	font:bold 12px/19px Arial, Helvetica, sans-serif;
	color:#333500;
	width:208px;
	height:292px;
	padding:0 0 25px;
	margin:0 0 0 2px;
	vertical-align:top;
}
.block-frame a img{
	border:4px solid #000;
	float:left;
}
.join-us-now{
	width:863px;
	height:179px;
	margin:-27px auto 0;
	overflow:hidden;
	background:url(../images/bg-join-now.jpg) no-repeat;
	text-indent:-9999px;
	display:block;
}
.footer{
	overflow:hidden;
	background:#fdd733 url(../images/bg-footer.jpg) repeat-x 50% 0;
	padding:0 20px 0 25px;
}
.footer-logo{
	background:url(../images/footer-logo.png) no-repeat;
	float:left;
	width:205px;
	height:124px;
	overflow:hidden;
	margin:15px 0px 0 0;
	text-indent:-9999px;
}
.footer-logo a{
	display:block;
	height:100%;
}
.footer-info{padding:20px 0 10px;}
.footer-info p{
	font:11px/13px Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	color:#000;
}
.footer-info p strong{
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#000;
}
.footer-info p em{color:#000;}
.footer-info em a{color:#907518;}
.footer-info p a{
	color:#fff;
	font:11px/13px Arial, Helvetica, sans-serif;
}
.footer-info p span{
	color:#8d3c00;
	font:9px/11px Tahoma, Geneva, sans-serif;
}
.footer-info .copy a{color:#008fd1;}


.thumb a .title {
    background: url("../images/png.png") repeat scroll 0 0 transparent;
    bottom: 4px;
    color: #FFFFFF;
    font: 13px/18px Arial,Helvetica,sans-serif;
    height: 18px;
    left: 4px;
    overflow: hidden;
    padding: 6px 3px;
    position: absolute;
    text-align: center;
    width: 314px;
}
/* NAST JOIN BLOCK */

.nats_form
{
	float: none;
	width: 470px;
  margin-left:12px;
}

/* border for step 1 and step 2 areas */
.nats_form fieldset {
	border:1px solid red;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:10px;
}

/* error reporting */
.nats_error {
	font-size:13px;
	font-weight:bold;
	color: red;
	background-color: white;
	text-align:center;
	padding:2px;
}

/* define styles for legend for Step 1 and Step 2 */
.nats_form fieldset legend {
    color: #118ABD;
    font-size: 18px;
    font-weight: bold;
}

/* input blocks in Step 1 includes label and input */
.nats_mi div {
    padding-top: 6px;
    padding-bottom:6px;
    width: 100%;
}

/* label in Step 1  */
.nats_mi label {
    color: #886953;
    font-size: 13px;
    font-weight: bold;
    width:150px;
    float:left;
}

/* inputs in Step 1  */
.nats_mi input {
  width: 285px;
}

/* checkbox in Step 1  */
.nats_mi input[type=checkbox] {
	margin-left:-1px;
	width:15px;
}

/* Step 2 fieldset  */
.nats_ms {
	padding-bottom:10px;
	/* padding-left:110px; */
}

/* radioboxes in Step 2  */
.nats_ms input[type=radio] {
	width:15px;
	margin-top:8px;
  margin-bottom:6px;
	margin-right:10px;
	/* margin for radioboxes */
	margin-left:150px;
}

/* lables in Step 2  */
.nats_ms label {
    color: black;
    font-size: 14px;
    font-weight: bold;
}

/* join button in Signup FORM */
.nats_form input[type=submit] {
    background: url("//teengfsex.com/images/btn02.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #4D5D01;
    cursor: pointer;
    display: block;
    font: bold 15px/17px Arial,Helvetica,sans-serif;
    height: 31px;
    margin: 13px 0 0 155px;
    padding: 0;
    text-align: center;
    width: 156px;
/*	background-attachment: initial;
	background-clip: initial;
	background-color: 333333;
	background-image: url('//35pps.com/nats_images/heading-gradient.png');
	background-origin: initial;
	background-position-x: initial;
	background-position-y: initial;
	background-repeat-x: repeat;
	background-repeat-y: no-repeat;
	border-radius: 5px;
	color: #CA1754;
	cursor: pointer;
	border:1px solid white;
	background-color: white; */
	/*font-size: 18px;
	height: 35px;
/*	moz-border-radius: 5px; */
/*	text-align: center;
	font-weight:bold;
	width:100%;*/
}

/* NAST JOIN BLOCK */